Bug 847596 - A help link in /community/developers/jboss page is not redirected correctly.
A help link in /community/developers/jboss page is not redirected correctly.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 01:33 EDT by Mengjiao Gao
Modified: 2015-05-14 22:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-08-13 01:33:54 EDT
Description of problem:
When I went to  /community/developers/jboss page, and clicked "here" link. The page was redirected to /app/platform page. 

Version-Release number of selected component (if applicable):
INT

How reproducible:
always

Steps to Reproduce:
1.Go to /community/developers/jboss page.
2.Click "here" link.
3.
  
Actual results:
The page was redirected to /app/platform page. 

Expected results:
It should be redirected to the new /community/paas page.

Additional info:
Comment 1 Clayton Coleman 2012-08-13 17:35:25 EDT
Fixed in production.
Comment 2 Mengjiao Gao 2012-08-13 21:52:41 EDT
This link was always redirected to the "Learn More" page. But the fixed link in production is redirected to the "Get Started" page.I wonder if this is appropriate or not.
Comment 3 Clayton Coleman 2012-08-17 11:26:22 EDT
Changed.
Comment 4 Mengjiao Gao 2012-08-19 21:43:47 EDT
Tested this issue on production, this link have been changed to point the /community/paas page. So I will change this issue to verified.

Note You need to log in before you can comment on or make changes to this bug.